<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f7c881fcc48c52c21084c827420f7d7">
  <dict>
    <!--2023-02-11 10:10:42.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
